
body{
  margin: 0;
  padding: 0;
}
p{
margin: 1em 0 ;
}
#weekend *{
font-family: 'Kosugi Maru', sans-serif;
}
.fs-l-pageMain {
    padding: 0;
}
.txtC{
  text-align: center;
}
#weekend {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  font-family: 'Kosugi Maru', sans-serif;
	color: #000;
	font-size: 62.5%;
	font-weight: 300;
	line-height: 1.5;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
#weekend .contents{
  width: 100%;
  margin: 0 auto;
  font-size: 16px;
}
#weekend h1{
  margin: 0;
  display: block;
  font-size:0;
  width: 800px;
  height: 800px;
  background: url(https://cocoscocos.itembox.design/item/lp/weekend/img/h1_img.jpg) no-repeat left top;
  background-size: contain;
}
#weekend h2{
  margin:120px auto 80px;
  width: 450px;
  height: 90px;
  font-size: 0;
}
#weekend .theme_wrap h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/theme.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .theme_wrap p,#weekend .story_wrap p,#weekend .winestory_wrap{
  position: relative;
  width: 100%;
  padding: 80px 10% ;
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/batu.png), url(https://cocoscocos.itembox.design/item/lp/weekend/img/en1.png);
  background-position: top right -15%,bottom left -30%;
  background-size:200px auto,250px auto;
  background-repeat: no-repeat;
  z-index: 5;
}
#weekend .winestory_wrap{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/san.png), url(https://cocoscocos.itembox.design/item/lp/weekend/img/en2.png);
  background-position: bottom right -5%,top left -10%;
  background-size:150px auto,200px auto;
}
#weekend .theme_wrap p::after,#weekend .story_wrap p::after,#weekend .winestory_wrap::after{
  position: absolute;
  top:60px;
  left: 5%;
  content: '';
  background: #fff;
  display: block;
  width: 90%;
  height: 200px;
  z-index: -1;
}
#weekend .theme_wrap p::before,#weekend .story_wrap p::before,#weekend .winestory_wrap::before{
  position: absolute;
  bottom: 60px;
  left: 5%;
  content: '';
  background: #fff;
  display: block;
  width: 90%;
  height: 200px;
  z-index: -1;
}
#weekend .drama_wrap h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/drama.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .drama_wrap p strong,#weekend .drama_wrap h3,#weekend h2.another_h2,#weekend .another_blog h2{
  font-family: 'Kosugi Maru', sans-serif;
  display: initial;
  color: #FF562A;
  font-size: 120%;
  font-weight: bold;
  padding: 0 0 0 35px;
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/en2.png);
  background-position: left 3px top 3px;
  background-size:22px auto;
  background-repeat: no-repeat;
}
#weekend .drama_wrap iframe{
  display: block;
  margin: 60px auto!important;
}
#weekend .drama_wrap h2.story_h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/story.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .drama_wrap h2.wine_h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/wine.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .detail{
  float: left;
  margin: 50px 0 120px;
}
#weekend .detail .wine{
  float: right;
	display: block;
  width: 20%;
  margin: 0 5%;
}
#weekend .pic img{
  margin: 80px 0;
  width: 75%;
  height: auto;
}
#weekend .pic2 img{
  margin: 0 0 80px;
  width: 100%;
  height: auto;
}
#weekend .another_h2{
  display: block!important;
  margin: 120px 0 10px;
  width: auto;
  height: auto;
  background-position: left 8px top 8px!important;
}
#weekend .another_blog{
  margin: 0 0 120px;
}
#weekend .another_blog h2{
  color:#000;
}
#weekend .another_blog a{
  color:#FF562A;
  text-decoration: none;
}
#weekend .another_blog a:hover{
  text-decoration: underline;
}
#weekend .detail ul{
  margin: 50px 0 30px;
  padding: 0;
}
#weekend .detail li{
  display: inline-block;
  border-radius: 55px;
  list-style: none;
  background-color: #FF562A;
  margin: 0 20px 20px 0;
  padding: 8px 30px;
}
#weekend .detail p.link a{
  color:#000;
  font-weight: normal;
  font-size: 24px;
}
#weekend .warp_all{
  margin: 40% 0 0 0;
  font-family: 'Kosugi Maru', sans-serif;
}

#weekend .right .detail .wine{
  float: right;
  margin: 0 0 0 5%;
}
#weekend .left .detail .wine{
  float: left;
  margin: 0 5% 0 0;
}
#weekend .detail .wine a:hover{
  opacity: 0.8;
}
#weekend .detail .wine img{
  width: 80%;
  height: auto;
}
#weekend .left .detail p{
  text-align: right;
}
#weekend .detail p a {
	font-weight: bold;
	font-size: 32px;
  text-decoration: none;
  color: #3c3c3c;
}
#weekend .detail p a span {
	font-size: 16px;
}
#weekend .detail p a:hover{
  text-decoration: underline;
}

#weekend .detail p:last-child {
  width: 65%;
  padding: 0 0 50px;
	font-size:24px;
	background: #fff;
	border-radius: 15px;
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/p5.png);
  background-position: left 350px bottom 80px;
  background-size: 5% auto;
  background-repeat: no-repeat;
}
#weekend .detail p.last {
  background-image: none!important;
  padding: 0 0 100px;
}

/* smartPhone */
@media screen and (max-width: 640px) {
#weekend .contents,#weekend .detail p.link a,#weekend .detail p:last-child{
  font-size: 16px;
}
#weekend {
  width: 100%;
  margin: 0 auto;
  font-family: 'Kosugi Maru', sans-serif;
	color: #000;
	font-size: 62.5%;
	font-weight: 300;
	line-height: 1.5;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
#weekend .contents{
  width: 100%;
  margin: 0 auto;
}
#weekend h1 {
	margin: 0;
	display: block;
	font-size: 0;
	width: 100%;
	background: url(https://cocoscocos.itembox.design/item/lp/weekend/img/h1_img.jpg) no-repeat left top;
	background-size: contain;
	padding: 100% 0 0 0;
  height: 0px;
}
#weekend h2{
  margin:80px auto 40px;
  width: 250px;
  height: 50px;
  font-size: 0;
}
#weekend .theme_wrap h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/theme.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .theme_wrap p,#weekend .story_wrap p,#weekend .winestory_wrap{
  position: relative;
  width: 100%;
  padding: 80px 10% ;
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/batu.png), url(https://cocoscocos.itembox.design/item/lp/weekend/img/en1.png);
  background-position: top right -15%,bottom left -30%;
  background-size:200px auto,250px auto;
  background-repeat: no-repeat;
  z-index: 5;
}
#weekend .winestory_wrap{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/san.png), url(https://cocoscocos.itembox.design/item/lp/weekend/img/en2.png);
  background-position: bottom right -5%,top left -10%;
  background-size:150px auto,200px auto;
}
#weekend .theme_wrap p::after,#weekend .story_wrap p::after,#weekend .winestory_wrap::after{
  position: absolute;
  top:60px;
  left: 5%;
  content: '';
  background: #fff;
  display: block;
  width: 90%;
  height: 200px;
  z-index: -1;
}
#weekend .theme_wrap p::before,#weekend .story_wrap p::before,#weekend .winestory_wrap::before{
  position: absolute;
  bottom: 60px;
  left: 5%;
  content: '';
  background: #fff;
  display: block;
  width: 90%;
  height: 200px;
  z-index: -1;
}
#weekend .drama_wrap h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/drama.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .drama_wrap p strong, #weekend .drama_wrap h3, #weekend h2.another_h2, #weekend .another_blog h2 {
	font-family: 'Kosugi Maru', sans-serif;
	display:flex;
	color: #FF562A;
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 0 20px;
	background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/en2.png);
	background-position: left 0 top 5px;
	background-size: 16px auto;
	background-repeat: no-repeat;
	margin: 0;
}
#weekend .drama_wrap p strong{
  width: 85%;
  margin: 0 auto;
}
#weekend .drama_wrap h3{
  width: 95%;
  margin: 0 auto;
}
#weekend .drama_wrap iframe{
  max-width: 90%!important;
  min-width: 90%!important;
  width: 90%!important;
  display: block;
  margin: 20px 5% 10px!important;
  height: 400px;
}
#weekend .drama_wrap h2.story_h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/story.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .drama_wrap h2.wine_h2{
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/wine.png);
  background-position: center center;
  background-size:contain;
  background-repeat: no-repeat;
}
#weekend .detail{
  width: 90%;
  margin: 0 5%;
}
#weekend .detail .wine{
	display: block;
  width: 20%;
  margin: 0 5%;
}
#weekend .pic img{
  margin: 80px 0;
  width: 80%;
  height: auto;
}
#weekend .winestory_wrap .pic img{
  width: 90%;
  height: auto;
}
#weekend .pic2 img{
  margin: 0 0 80px;
  width: 100%;
  height: auto;
}
#weekend .another_h2{
  display: block!important;
  margin: 120px auto 10px!important;
  width: auto;
  height: auto;
  background-position: left 0px top 8px!important;
  width: 90%;
}
#weekend .another_blog{
  width: 90%;
  margin: 0 5% 120px;
}
#weekend .another_blog h2{
  width: 90%;
  color:#000;
}
#weekend .another_blog p{
  width: 90%;
  margin: 15px 5% 0;
}
#weekend .another_blog a{
  color:#FF562A;
  text-decoration: none;
}
#weekend .another_blog a:hover{
  text-decoration: underline;
}
#weekend .detail ul {
	margin: 20px 0;
	padding: 0;
}
#weekend .detail li {
	display: inline-block;
	border-radius: 55px;
	list-style: none;
  background-color: #FF562A;
	margin: 0 10px 10px 0;
	padding: 8px 20px;
}
#weekend .detail p.link a{
  color:#000;
  font-weight: normal;
  font-size: 19.2px;
}
#weekend .warp_all{
  margin: 40% 0 0 0;
  font-family: 'Kosugi Maru', sans-serif;
}
#weekend .detail .wine {
  width: 100%;
  text-align: center;
  margin: 0!important;
}
#weekend .right .detail .wine,
#weekend .left .detail .wine{
  text-align: center;
  float: none;
}
#weekend .detail .wine a:hover{
  opacity: 0.8;
}
#weekend .detail .wine img{
  width: 30%;
  height: auto;
  margin: 40px 0 30px;
}
#weekend .left .detail p{
  text-align: right;
}
#weekend .detail p a {
	font-weight: bold;
	font-size: 16px;
  text-decoration: none;
  color: #3c3c3c;
}
#weekend .detail p a span {
	font-size: 16px;
}
#weekend .detail p a:hover{
  text-decoration: underline;
}

#weekend .detail p:last-child {
  width: 65%;
  padding: 0 0 50px;
	font-size:24px;
	background: #fff;
	border-radius: 15px;
  background-image: url(https://cocoscocos.itembox.design/item/lp/weekend/img/p5.png);
  background-position: left 350px bottom 80px;
  background-size: 5% auto;
  background-repeat: no-repeat;
}
#weekend .detail p.last {
  background-image: none!important;
  padding: 0 0 100px;
}
#weekend .no-sp{
  display: none!important;
}
#weekend .another_wrap{
  width: 90%;
  margin: 30px 5% 10px;
}

}

#weekend .no-pc{
  display: none;
}
.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix{
  zoom:1;
}
